Treiber für Canon Fax L360

Autor

Dienstag, 01. September 2009 18:20:11

Hallo mal an alle. ich bin auf der Suche nach einem Treiber für den Canon L360 auf Ubuntu 8.04. Bin für jede Anregung dankbar.

Gruß Harald

Harald Merk

2 Antworten


Antworten
Sieht schlecht aus...
Marcel Hilzinger, Dienstag, 01. September 2009 19:15:30
Ein/Ausklappen

Hallo Harald,
beim Gerät handelt es sich um ein Spezi-Faxgerät von Canon, das zwar drucken kann, aber ganz spezielle Treiber nutzt. Das erkennt man auch daran, dass es nicht mal für alle Windows-Versionen einen Treiber gibt:

http://support.canon.de/produkte/fax/l360/l360_sw.htm

Canon nutzt für diese und viele andere Geräte eine eigene Druckersprache "CARPS". Leider kein Standard.

http://www.canon.de/For_Hom...es/Printer_Languages/index.asp

Das nutzt dir jetzt zwar wenig, aber als Linux-Nutzer macht man am besten einen großen Bogen um Canon-Drucker....

UND: Schreib Canon an, sag denen, dass du einen Linux-Treiber brauchst :-)


Bewertung: 156 Punkte bei 17 Stimmen.
Den Beitrag bewerten: Gut / Schlecht
-
Re: Sieht schlecht aus...
Harald Merk, Dienstag, 01. September 2009 19:55:17
Ein/Ausklappen

Na Hurra !

Das fängt ja gut an.

hmmm a blöde Geschichte.

Da werd ich mir echt was einfallen lassen müssen.

ÄÄÄÄÄhhhhhhh wer hat einen Drucker für mich *G*

Naja dann mal Danke Marcel für die Info.

Gruß Harald


Bewertung: 115 Punkte bei 18 Stimmen.
Den Beitrag bewerten: Gut / Schlecht

Stellenanzeigen

System–Administrator (m/w)
IT-Systemadministrator

Mehr erfahren...
(Vollständige Anzeige auf Linux-Magazin Online)


Senior-System–Administrator (m/w)
IT-Systemadministrator

Mehr erfahren...
(Vollständige Anzeige auf Linux-Magazin Online)

Tipp der Woche

Grammatikprüfung in LibreOffice nachrüsten
Grammatikprüfung in LibreOffice nachrüsten
Tim Schürmann, 24.04.2015 19:36, 0 Kommentare

LibreOffice kommt zwar mit einer deutschen Rechtschreibprüfung und einem guten Thesaurus, eine Grammatikprüfung fehlt jedoch. In ältere 32-Bit-Versionen ...

Aktuelle Fragen

Plugins bei OPERA - Linux Mint 17.1
Christoph-J. Walter, 23.07.2015 08:32, 0 Antworten
Beim Versuch Video-Sequenzen an zu schauen kommt die Meldung -Plug-ins und Shockwave abgestürzt-....
Wird Windows 10 update/upgrade mein Grub zerstören ?
daniel s, 22.07.2015 08:31, 5 Antworten
oder rührt Windows den Bootloader nicht an? das ist auch alles was Google mir nicht beantw...
Z FUER Y UND ANDERE EINGABEFEHLER AUF DER TASTATUR
heide marie voigt, 10.07.2015 13:53, 2 Antworten
BISHER konnte ich fehlerfrei schreiben ... nun ist einiges drucheinander geraten ... ich war bei...
PCLinuxOS lässt sich nicht installieren
Arth Lübkemann, 09.07.2015 18:53, 6 Antworten
Hallo Leute, ich versuche seit geraumer Zeit das aktuelle PCLinuxOS KDE per USB Stick zu insta...
Fernwartung oder wartung im haus
heide marie voigt, 29.06.2015 10:37, 2 Antworten
gerne hätte ich jemanden in Bremen nord, der mir weiter hilft - angebote bitte mit preis HMVoigt

Jetzt auf den Mailinglisten

Re: [EasyLinux-Ubuntu] Speicherplatz
Wilhelm Boltz, 29.07.2015 00:31
Hallo Alfred, Am Dienstag, 28. Juli 2015, 19:47:59 schrieb Alfred Zahlten: > Am 28.07.2015 um 11:10 schr...
Re: [EasyLinux-Ubuntu] Speicherplatz
Frank-, 28.07.2015 20:57
Am Dienstag, 28. Juli 2015, 19:13:01 schrieb Uwe Herrmuth: Hallo Uwe > > $ du -h /var/cache/apt/ar...
Re: [EasyLinux-Ubuntu] Speicherplatz
Alfred Zahlten, 28.07.2015 19:58
Am 28.07.2015 um 19:13 schrieb Uwe Herrmuth: > du -h/var/cache/apt/archives/ 4,0K /var/cache/apt/archive...
Re: [EasyLinux-Ubuntu] Speicherplatz
Alfred Zahlten, 28.07.2015 19:47
Am 28.07.2015 um 11:10 schrieb Dieter: Hallo Dieter, > obwohl auf der Festplatte nur 14.3% belegt sind w...
Re: [EasyLinux-Ubuntu] Speicherplatz
Uwe Herrmuth, 28.07.2015 19:13
Hallo Frank, Frank- Rüdiger Richter schrieb am 28.07.2015 um 18:27: > Hallo, exakt das habe ich auch mit...